{
  "id": "inti_3a31",
  "name": "Inti Ramirez",
  "handle": "inti",
  "gender": "male",
  "description": "tall muscular male who is a golf player",
  "tags": [
    "athletic",
    "golf",
    "weightlifting",
    "luxury watches",
    "sports philanthropy",
    "tennis",
    "architecture",
    "wine tasting"
  ],
  "avatar_url": "/media/inti_3a31/avatar.webp?t=1769090466",
  "banner_url": "/media/inti_3a31/banner.webp?t=1769090465",
  "videos": [
    "/media/inti_3a31/videos/01_smile_reveal.mp4?t=1769090497"
  ],
  "images": [
    "/media/inti_3a31/images/01_mid_mid_neutral.webp",
    "/media/inti_3a31/images/02_image.webp",
    "/media/inti_3a31/images/03_image.webp",
    "/media/inti_3a31/images/04_image.webp",
    "/media/inti_3a31/images/05_image.webp",
    "/media/inti_3a31/images/06_image.webp",
    "/media/inti_3a31/images/07_image.webp",
    "/media/inti_3a31/images/08_image.webp",
    "/media/inti_3a31/images/09_image.webp",
    "/media/inti_3a31/images/10_image.webp",
    "/media/inti_3a31/images/11_image.webp",
    "/media/inti_3a31/images/12_image.webp",
    "/media/inti_3a31/images/13_image.webp",
    "/media/inti_3a31/images/14_image.webp",
    "/media/inti_3a31/images/15_image.webp",
    "/media/inti_3a31/images/16_image.webp",
    "/media/inti_3a31/images/17_image.webp",
    "/media/inti_3a31/images/18_image.webp",
    "/media/inti_3a31/images/19_image.webp",
    "/media/inti_3a31/images/20_image.webp",
    "/media/inti_3a31/images/21_image.webp",
    "/media/inti_3a31/images/22_image.webp",
    "/media/inti_3a31/images/23_image.webp",
    "/media/inti_3a31/images/24_image.webp",
    "/media/inti_3a31/images/25_image.webp",
    "/media/inti_3a31/images/26_image.webp",
    "/media/inti_3a31/images/27_image.webp",
    "/media/inti_3a31/images/28_image.webp",
    "/media/inti_3a31/images/29_image.webp",
    "/media/inti_3a31/images/30_image.webp",
    "/media/inti_3a31/images/31_image.webp",
    "/media/inti_3a31/images/32_image.webp",
    "/media/inti_3a31/images/33_image.webp",
    "/media/inti_3a31/images/34_image.webp",
    "/media/inti_3a31/images/35_image.webp",
    "/media/inti_3a31/images/36_image.webp",
    "/media/inti_3a31/images/37_image.webp",
    "/media/inti_3a31/images/38_image.webp",
    "/media/inti_3a31/images/39_image.webp",
    "/media/inti_3a31/images/40_image.webp",
    "/media/inti_3a31/images/41_image.webp",
    "/media/inti_3a31/images/42_image.webp",
    "/media/inti_3a31/images/43_image.webp",
    "/media/inti_3a31/images/44_image.webp",
    "/media/inti_3a31/images/45_image.webp",
    "/media/inti_3a31/images/46_image.webp",
    "/media/inti_3a31/images/47_image.webp",
    "/media/inti_3a31/images/48_image.webp",
    "/media/inti_3a31/images/49_image.webp",
    "/media/inti_3a31/images/50_image.webp",
    "/media/inti_3a31/images/51_image.webp"
  ],
  "created_at": "2026-01-22T06:59:57.435845-07:00",
  "dir_name": "inti_3a31"
}